### Hierarchy

- IapSettings

## Index

### Properties

- dailyDefenderBonusCurrency
- dailyDefenderBonusEnabled
- dailyDefenderBonusMaxDefenders
- dailyDefenderBonusPerPokemon
- minTimeBetweenClaimsMs

## Properties

### dailyDefenderBonusCurrency

dailyDefenderBonusCurrency: string[]

- Defined in core/game_master/gameMaster.ts:64

### dailyDefenderBonusEnabled

dailyDefenderBonusEnabled: boolean

- Defined in core/game_master/gameMaster.ts:66

### dailyDefenderBonusMaxDefenders

dailyDefenderBonusMaxDefenders: number

- Defined in core/game_master/gameMaster.ts:63

### dailyDefenderBonusPerPokemon

dailyDefenderBonusPerPokemon: number[]

- Defined in core/game_master/gameMaster.ts:62

### minTimeBetweenClaimsMs

minTimeBetweenClaimsMs: string

- Defined in core/game_master/gameMaster.ts:65

Generated using TypeDoc